{
   "like_count": "17.69K",
   "dislike_count": "NaN",
   "description": "瞬く間に消え去る雲烟の如く、根を持たぬ浮草の如く。\n涓々たる流水、渺々たる洗塵。\n\nCV：\n留雲借風真君 — 中臣真菜\n歌塵浪市真君 — 飯泉桃音\n\nーーーーーーーーーーーーーー\nオープンワールドRPG『原神（げんしん）』好評配信中！\n◆ジャンル：オープンワールドRPG\n◆対応OS：PlayStation®5/PlayStation®4/PC/iOS/Android\n◆対応予定OS：Nintendo Switch™\n\nーーーーーーーーーーーーーー\n▼ダウンロードはこちらから\n【PlayStation®4/PlayStation®5】\nhttps://www.playstation.com/games/genshin-impact\n\n【PC】\nhttps://hoyo.link/0bSCBYAd\n\n【App  Store / Google Play】\nhttps://hoyo.link/5duPBBAd\n\n\n▼関連サイト\n【原神公式サイト】\nhttps://hoyo.link/0bSCBYAd\n\n【原神公式Twitter】\nhttps://hoyo.link/b5SCBDBd\n\n【原神公式HoYoLAB】\nhttps://hoyo.link/52uYBBAd\n\n【チャンネル登録】はこちら→https://hoyo.link/9cSCBeAd\n\n©COGNOSPHERE\n※「PlayStation」、「PS5」および「PS4」は、株式会社ソニー・インタラクティブエンタテインメントの登録商標または商標です。\n※Nintendo Switchは任天堂の商標です。",
   "view_count": "247.01K",
   "title": "【原神】ストーリームービー「心にとどまる余音」",
   "tags": [
      "原神",
      "Genshin",
      "Genshin Impact",
      "miHoYo",
      "HoYoverse",
      "日本",
      "Japanese",
      "オープンワールド",
      "RPG",
      "iOS",
      "Android",
      "PC",
      "PS4",
      "ゲーム",
      "アクション",
      "新作ゲーム",
      "アニメ",
      "サンプルボイス"
   ],
   "duration": "03:02",
   "extractor": "Youtube",
   "thumbnail": "https://i.ytimg.com/vi_webp/M4cdW45u7UE/maxresdefault.webp",
   "uploader": "原神-Genshin-公式",
   "average_rating": null,
   "url": "https://www.youtube.com/watch?v=M4cdW45u7UE",
   "formats": [
      {
         "height": 1080,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "1080p30",
         "encodings": [
            "av01.0.08M.08",
            "avc1.640028",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p30",
         "encodings": [
            "avc1.64001F",
            "av01.0.05M.08",
            "avc1.4d401f",
            "vp9"
         ]
      },
      {
         "height": 480,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "480p30",
         "encodings": [
            "av01.0.04M.08",
            "avc1.4d401f",
            "vp9"
         ]
      },
      {
         "height": 360,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "360p30",
         "encodings": [
            "av01.0.01M.08",
            "avc1.4d401e",
            "avc1.42001E",
            "vp9"
         ]
      },
      {
         "height": 240,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "240p30",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d4015",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 30,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p30",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d400c",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 15,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p15",
         "encodings": [
            "avc1.4d400b",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 8,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p8",
         "encodings": [
            "mp4v.20.3"
         ]
      },
      {
         "height": 90,
         "fps": 0.510989010989011,
         "filesize": null,
         "filesize_label": null,
         "display_name": "90p0.510989010989011",
         "encodings": []
      },
      {
         "height": 45,
         "fps": 0.510989010989011,
         "filesize": null,
         "filesize_label": null,
         "display_name": "45p0.510989010989011",
         "encodings": []
      },
      {
         "height": 27,
         "fps": 0.5494505494505495,
         "filesize": null,
         "filesize_label": null,
         "display_name": "27p0.5494505494505495",
         "encodings": []
      }
   ]
}